Mono.Addins.Setup 0.0.0.0 0.4.0.0 System.Collections.CollectionBase To be added. To be added.
- Constructor
  To be added.
  To be added.
  0.4.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  0.4.0.0
- Method
  System.Void `` To be added. To be added. To be added. 0.4.0.0
- Method
  System.Void `` To be added. To be added. To be added. 0.4.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 0.4.0.0
- Property
  Mono.Addins.Setup.Package `` To be added. To be added. To be added. To be added. 0.4.0.0